html,
body {
    padding: 0;
    margin: 0;
    background: #eee;
    min-width: 1140px;
    box-sizing: border-box;
}

*, *::before, *::after {
    box-sizing: inherit;
}

/* Embed mode */
html.embed-mode, 
html.embed-mode > body {
    min-width: initial;
    background: initial;
}

/* Embed mode with margin */
html.embed-mode.embed-margin > body {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

html.embed-mode #__next {
    min-height: initial;
    width: 100%;
    overflow: hidden;
}

h1 {
    font-size: 3.2rem;
}

h2 {
    font-size: 2.4rem;
}

h3 {
    font-size: 2rem;
}

h4 {
    font-size: 1.6rem;
}

h5 {
    font-size: 1.2rem;
}

h6 {
    font-size: 1rem;
}
